@media only screen and (max-width:1390px) {
.home-section1 .rslides	li .slider-container 	{top:4%;}

}

@media only screen and (max-width:1116px) {
	.container								{width:100%;}
	.home-section1 .rslides_tabs.rslides1_tabs	{    bottom: 15px;}
	
	
}


@media only screen and (max-width:1100px) {
	
	.home-section3		{    padding: 75px 15px 100px;}
	.home-section2		{padding: 90px 18px 100px;}
	.home-section2 .col-25	{width:50%;    margin-bottom: 30px;}
}

@media only screen and (max-width:961px)
{
	
	.home-section1 .rslides	li p								{    line-height: 26px;    font-size: 20px;}
	.home-section1 .rslides  > li a								{    padding: 8px 0;    font-size: 21px;    line-height: 31px;    width: 168px;}
}



@media only screen and (max-width:767px)
{
.home-section1 .rslides	li p 									{  line-height: 18px; font-size: 17px;}
.home-section1 .rslides > li a 									{   padding: 2px 0;    font-size: 15px;   line-height: 31px;   width: 118px;}	
.home-section1 .rslides	li .slider-container					{  background-color: rgba(255,255,255,0.6);padding: 10px;}
.home-section1 .rslides_tabs.rslides1_tabs li					{height: 12px;    width: 12px;}
.home-section1 .rslides	li .slider-container					{    width: 210px;}
.rslides img													{    min-height: 306px;object-fit: cover;}
.home-section2 .col-25										{width:100%}
.home-section2 .col-25 p										{width:90%;    text-align: center;}
.home-section3 .col-50,.home-section3 .flt_Rt				{width:100%; float:none;}
.home-section3 input											{width:98%; float:none;}
.main-header .top-header	.burger								{display:inline-block;    float: right;    margin: 56px 0 10px;cursor:pointer}
.main-header .top-header .top-menu							{display:none; position:absolute;    top: 100%;z-index: 99999;   background-color: white;  width: 100%;  left: -20px;  padding: 20px; }
.main-header .top-header .top-menu li 							{display:block}
.burger-img span												 {  background: #1a60ad;  height: 5px;  width: 35px;  display: block;  margin-top: 5px;}
.footer-div													{    padding: 50px 15px;}

.footer-div	.col-20 											{width: 48%;    margin-bottom: 30px;}
.footer-div	.inner-block.middle	,.footer-div	.inner-block	,.inner-block.last				{margin:0 auto}
.inner-block .footer-menu									{margin:0}
.inner-block.last											{float:none;    width: 150px;}
.main-header 												{  padding: 0 20px;}
.main-header .top-header .top-menu li  a						{width:100%;display:block; padding:10px; border-bottom:1px solid #1a60ad;    width: auto; }
.main-header .top-header .top-menu li							{    width: auto;}
.main-header .top-header .top-menu li:last-child 				{ text-align: center;}
.main-header .top-header .logo								{width: 17.2%;}
.contact-abs a 												{font-size: 26px;}
.main-header .top-header	 .contact-abs						{    width: 304px;    top: 10px;}
}
@media only screen and (max-width:414px){
	.home-section1 .rslides	li .slider-container {  width: 170px;}
	.home-section1 .rslides	li p					{    font-size: 15px;}
	.main-header .top-header .logo 								{width: 28.2%;}
	.contact-abs a												 {    font-size: 18px;}
	.main-header .top-header .contact-abs 							{    width: 220px;}
	.main-header .top-header	.burger								{    margin: 40px 0 10px;}
	.footer-logo 												{    width: 59%;  margin: 0px auto 0;}
	.rslides img													{object-position: 72%;}
	}


	@media only screen and (max-width:375px){
		.main-header .top-header .contact-abs 						{ width: 187px;   }
		.contact-abs 	a 											{ font-size: 15px;}
		
	}
	
	
	
	
	
	
	
	
	